body
	{
		background-color: #0e083c;
	}

.accueil
	{
		width: 100%;
	}
	
.btndecouv
	{
		width: 209px;
		height:	49px;
	}
	
.intro
	{
		font-size: 		16px;
		color: 			white;
		font-weight:	bold;
	}

.txtpara
	{
		font-size: 		16px;
		color: 			white;
		margin-left: 	15px;
	}

	
.tpara
	{
		font-size: 		20px;
		font-family:	Arial, Helvetica, sans-serif;
		color: 			#59b9ff;
		font-weight:	bold;
		font-style:		italic;
	}

.txtref
	{
		font-size: 		14px;
		font-family:	Arial, Helvetica, sans-serif;
		color: 			#c0c0c0;
		font-style:		italic;
		text-align:		center;
	}
.info
	{
		font-size: 		16px;
		color: 			white;
		font-style:		italic;
	}
	
.tchap
	{
		font-size: 		25px;
		font-family:	Arial, Helvetica, sans-serif;
		color: 			yellow;
		font-weight:	bold;
	}	
	
.tfam
	{
		font-size: 		18px;
		font-family:	Arial, Helvetica, sans-serif;
		color: 			white;
		font-weight:	bold;
		font-style:		italic;
		margin-left: 	10px;
	}
	
.txtspan
	{
		font-size: 		16px;
		color: 			white;
		font-style:		italic;
	}

.txtred
	{
		font-size: 		16px;
		color: 			red;
		margin-left: 	15px;
		background-color:	white;
	}